uuid: 8c91ab49-4014-44c4-80f4-9157db6dc020
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_countries
    - node.type.ct_news
    - taxonomy.vocabulary.countries
id: node.ct_news.field_countries
field_name: field_countries
entity_type: node
bundle: ct_news
label: Countries
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:taxonomy_term'
  handler_settings:
    target_bundles:
      countries: countries
    sort:
      field: name
      direction: asc
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
